

body { color: #2e3436; }

a { color: #a40000; }
a.anchor { color: inherit; }

a.internal { color: #4e9a06; }

#content { border-color: #babdb6; }
#footer { color: #babdb6; border-color: #babdb6; }

tt { color: #6666aa; }




.yellow0 { color: #fce94f; }
.yellow1 { color: #edd400; }
.yellow2 { color: #c4a000; }

.orange0 { color: #fcaf3e; }
.orange1 { color: #f57900; }
.orange2 { color: #ce5c00; }

.brown0 { color: #e9b96e;  }
.brown1 { color: #c17d11;  }
.brown2 { color: #8f5902;  }

.green0 { color: #8ae234;  }
.green1 { color: #73d216;  }
.green2 { color: #4e9a06;  }

.blue0 { color: #729fcf;  }
.blue1 { color: #3465a4;  }
.blue2 { color: #204a87;  }

.purple0 { color: #ad7fa8;  }
.purple1 { color: #75507b;  }
.purple2 { color: #5c3566;  }

.red0 { color: #ef2929;  }
.red1 { color: #cc0000;  }
.red2 { color: #a40000;  }

.gray0 { color: #eeeeec; }
.gray1 { color: #d3d7cf; }
.gray2 { color: #babdb6; }
.gray3 { color: #888a85; }
.gray4 { color: #555753; }
.gray5 { color: #2e3436; }

/* */

.bg-yellow0 { background: #fce94f; color: black; }
.bg-yellow1 { background: #edd400; color: black; }
.bg-yellow2 { background: #c4a000; color: white; }

.bg-orange0 { background: #fcaf3e; color: black; }
.bg-orange1 { background: #f57900; color: white; }
.bg-orange2 { background: #ce5c00; color: white; }

.bg-brown0 { background: #e9b96e;  color: black; }
.bg-brown1 { background: #c17d11;  color: white; }
.bg-brown2 { background: #8f5902;  color: white; }

.bg-green0 { background: #8ae234;  color: black; }
.bg-green1 { background: #73d216;  color: black; }
.bg-green2 { background: #4e9a06;  color: white; }

.bg-blue0 { background: #729fcf;  color: black; }
.bg-blue1 { background: #3465a4;  color: white; }
.bg-blue2 { background: #204a87;  color: white; }

.bg-purple0 { background: #ad7fa8;  color: white; }
.bg-purple1 { background: #75507b;  color: white; }
.bg-purple2 { background: #5c3566;  color: white; }

.bg-red0 { background: #ef2929;  color: white; }
.bg-red1 { background: #cc0000;  color: white; }
.bg-red2 { background: #a40000;  color: white; }

.bg-gray0 { background: #eeeeec; color: black; }
.bg-gray1 { background: #d3d7cf; color: black; }
.bg-gray2 { background: #babdb6; color: black; }
.bg-gray3 { background: #888a85; color: white; }
.bg-gray4 { background: #555753; color: white; }
.bg-gray5 { background: #2e3436; color: white; }



.border-yellow0 { border-color: #fce94f; }
.border-yellow1 { border-color: #edd400; }
.border-yellow2 { border-color: #c4a000; }

.border-orange0 { border-color: #fcaf3e; }
.border-orange1 { border-color: #f57900; }
.border-orange2 { border-color: #ce5c00; }

.border-brown0 { border-color: #e9b96e; }
.border-brown1 { border-color: #c17d11; }
.border-brown2 { border-color: #8f5902; }

.border-green0 { border-color: #8ae234; }
.border-green1 { border-color: #73d216; }
.border-green2 { border-color: #4e9a06; }

.border-blue0 { border-color: #729fcf; }
.border-blue1 { border-color: #3465a4; }
.border-blue2 { border-color: #204a87; }

.border-purple0 { border-color: #ad7fa8; }
.border-purple1 { border-color: #75507b; }
.border-purple2 { border-color: #5c3566; }

.border-red0 { border-color: #ef2929; }
.border-red1 { border-color: #cc0000; }
.border-red2 { border-color: #a40000; }

.border-gray0 { border-color: #eeeeec; }
.border-gray1 { border-color: #d3d7cf; }
.border-gray2 { border-color: #babdb6; }
.border-gray3 { border-color: #888a85; }
.border-gray4 { border-color: #555753; }
.border-gray5 { border-color: #2e3436; }


.default-header   { background: #888a85; border-color: #2e3436; color: white; }
.default-header a { color: #babdb6; }

.orange-header   { background: #f57900; border-color: #c55c00; color: white; }
.orange-header a { color: #fcaf3e; }

.blue-header    { background: #3465a4; border-color: #204a87; color: white; }
.blue-header a  { color: #729fcf; }
